
body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 1;
}

body {
 /* background: #909eab url(bg.png); */ 
 background: #909eab ;
 font-family: Helvetica, sans-serif; 
 font-size: 18px; 
 line-height: 24px;
}

article { 
 position: absolute;
 /* margin-top: 150px; */
 margin-top: 20px;
 padding: 30px;
 width: auto;
 margin-left: 400px;
 border-radius: 10px;
 background: #efefef; 
 background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
 background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 
 background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); 
 box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
}

h1 {
 color:#333300;
 padding: 32px;
}

p {
 color:#336600;
 font-family:sans-serif;
 margin-bottom: 20px;
}

a {
 color:#333366;
 font-family:sans-serif;
 text-decoration: none;
}

a:hover {
 text-decoration: underline;
}


aside {
 /* margin-top: 150px; */
 margin-top: 20px;
 padding: 30px;
 width: 300px;
 margin-left: 30px;
 position: absolute;
 border-radius: 10px;
 background: #efefef; 
 background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
 background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 
 background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); 
 box-shadow: 0px 0px 9px rgba(0,0,0,0.15);

}

aside ul {
 list-style: none;
}


nav {
 position: absolute;
	margin: 30px auto; 
  margin-left: 100px;
}

nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
	}

nav ul {
	background: #efefef; 
	background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	padding: 0 20px;
	border-radius: 10px;  
	list-style: none;
	position: relative;
	display: inline-table;
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}

	nav ul li {
		float: left;
	}
		nav ul li:hover {
			background: #4b545f;
			background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
		}
			nav ul li:hover a {
				color: #fff;
			}
		
		nav ul li a {
			display: block; padding: 25px 40px;
			color: #757575; text-decoration: none;
		}
			
		
	nav ul ul {
		background: #5f6975; border-radius: 0px; padding: 0;
		position: absolute; top: 100%;
	}
		nav ul ul li {
			float: none; 
			border-top: 1px solid #6b727c;
			border-bottom: 1px solid #575f6a; position: relative;
		}
			nav ul ul li a {
				padding: 15px 40px;
				color: #fff;
			}	
				nav ul ul li a:hover {
					background: #4b545f;
				}
		
	nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}
		


footer { 
 position:absolute;
 bottom:0px;
 width:95%;
 height:30px;
 text-align: right;
}

footer ul { 
 list-style: none;
}

footer li {
 display: inline;
}

canvas {
 /* background-image: url('pg.png'); */
 /* border: 4px inset #909eab; */
 border:1px solid #909eab;
}



